<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>7/female_clothes_10011_7_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,258},{94,134}}</string>
                <key>offset</key>
                <string>{-1,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,194},{94,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,338},{98,124}}</string>
                <key>offset</key>
                <string>{1,18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,220},{98,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{394,374},{86,94}}</string>
                <key>offset</key>
                <string>{5,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,250},{86,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,80},{92,88}}</string>
                <key>offset</key>
                <string>{4,-18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,274},{92,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,0},{80,138}}</string>
                <key>offset</key>
                <string>{-7,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,195},{80,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,86},{78,124}}</string>
                <key>offset</key>
                <string>{-12,28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,210},{78,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,212},{126,92}}</string>
                <key>offset</key>
                <string>{-25,9}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{312,245},{126,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,0},{154,86}}</string>
                <key>offset</key>
                <string>{-32,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{291,271},{154,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,104},{78,134}}</string>
                <key>offset</key>
                <string>{-11,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,192},{78,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{124,366},{70,130}}</string>
                <key>offset</key>
                <string>{-12,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,198},{70,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,238},{128,86}}</string>
                <key>offset</key>
                <string>{-39,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{297,228},{128,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,0},{152,62}}</string>
                <key>offset</key>
                <string>{-48,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{276,265},{152,62}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,334},{102,120}}</string>
                <key>offset</key>
                <string>{-7,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,193},{102,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,392},{106,124}}</string>
                <key>offset</key>
                <string>{-10,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{337,187},{106,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{140,104}}</string>
                <key>offset</key>
                <string>{-29,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{301,205},{140,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,104},{154,90}}</string>
                <key>offset</key>
                <string>{-32,19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{291,236},{154,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,210},{94,124}}</string>
                <key>offset</key>
                <string>{1,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,193},{94,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{168,86},{98,126}}</string>
                <key>offset</key>
                <string>{-1,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,179},{98,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,172},{86,106}}</string>
                <key>offset</key>
                <string>{-5,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,199},{86,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10011_7_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{394,278},{92,96}}</string>
                <key>offset</key>
                <string>{-4,25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,227},{92,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10011_dead0.pvr.ccz</string>
            <key>size</key>
            <string>{494,498}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:09a5a94a6b2e753a4c7850e17ed49e30:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10011_dead0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
